/* ######################################################## FOR desktop */
@media only screen and (max-width:1170px)
{
	header	{ height: auto;}
	header a.logo	{ width: 180px; }
	header .loginUser	{ padding: 7px 10px 7px 16px; }
	header nav	{ height: auto; margin-right: 8px; }
	header nav ul li a	{ padding: 22px 10px; height: auto; overflow: visible; }	
	.pageTitle	{ height: auto; }	
	.section8 h2  { font-size: 32px; }	
	.cryptoproduct .rightPanel article	{ width: 30%; }
	.productDetail .productDetailInfo	{ height: 100%; }
	.exchanges .exchangesLinks	{ width: 100%; }
	.pageTitle a	{ right: 10px; }
	
}

/* ######################################################## FOR IPAD */
@media only screen and (max-width:980px)
/*@media only screen and (max-width:980px) and (orientation : portrait)*/
{
	header	{ padding: 0px 10px; }
	header nav	{ display: none; }
	.pageTitle h1	{ padding: 20px 15px; text-align: center; }
	.mobileMenu		{ width: 70%; }
	header .loginUser	{ width: 23%; padding: 5px 10px; }
	header .loginUser:hover	{ display: none; }
	.pageTitle a	{ right: 10px; }
	.mobileHeader .tabMenu
	{
		color: #ffffff;
		position: absolute;
		top: 10px;
		left: 10px;
		z-index: 1;
	}
	.mobileMenu
	{
		height: 100%;
		width: 38%;
		text-align: left;
		position: fixed;
		overflow: hidden;
		overflow-y: scroll;
		top: 0px;
		right: 0px;
		
		-webkit-transform: translate3d(100%,0,0);
		-moz-transform: translate3d(100%,0,0);
		transform: translate3d(100%,0,0);
		
	   -webkit-overflow-scrolling: touch;
	   
	   -o-transition: transform 350ms ease;
	   -moz-transition: transform 350ms ease;
	   -webkit-transition: transform 350ms ease;
	   transition: transform 350ms ease;
	   
	   z-index: 900000;
	   background: #ffffff;
	}
	.activeView
	{
		-webkit-transform: translate3d(0,0,0) !important;
		-moz-transform: translate3d(0,0,0) !important;
		transform: translate3d(0,0,0) !important;
	}
	.overlay 
	{
		background: rgba(0,0,0,0.8);
		position: fixed;
		top: 0px;
		right: 0px;
		width: 100%;
		height: 100%;
		z-index: 500;
	}
	.lock
	{
		position: fixed;
		overflow: hidden;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}
	.showMenu	
	{ 
		display: block;
		width: 30px;
		height: 30px;
		background: #fc703c;
		padding: 5px;
		position: absolute;
		top: 16px;
		right: 0px;
		color: #ffffff; 
		z-index: 99;
	}
	.showMenu:before
	{
		content:"\f039";
		font-family:"FontAwesome";
		display: inline-block;
		font-size: 19px;
	}
	header nav	
	{ 	
		height: auto; 
		margin: 0px; 
		float: none;
		background: #ffffff;
		z-index
	}
	.mobileMenu nav ul li	{ float: none; }
	.mobileMenu nav ul li a
	{
		display: block;
		font-size: 15px;
		color: #3c4854;
		border-bottom: 1px solid #f1ece8;
		padding: 15px 15px;
		height: auto;
		position: relative;
	}
	.mobileMenu nav ul li a:after
	{
		display: none;
	}
	.tabletMenu	{ display: block; }
	.tabletMenu nav	 { display: block; }
	.userBox	{ width: 62%; }
	
	.section8 h2  { font-size: 25px; padding-top: 15px; }
	.currencieListing li	{ width: 45%; }
	.footerMain	{ padding: 0px; }
	.footerMain .col2 .pageLinks	{ width: 44%; }
	.footerMain .col2 .inquiryLinks	{ width: 56%; }
	.footerMain .col2 ul li a	{ font-size: 13px; }
	.footerMain .col3 a	{ font-size: 13px; }
	.myProfile	{ padding: 0px 5%; width: 100%; }
	.myProfile .profileInfo h3	{ margin: 4% 0px 15px; }
	.rightPanel	{ display: none; }
	.pageCurrencieDetail .content	{ display: block; }
	.pageCurrencieDetail .detailLeft	{ width: 100%; }
	.indexFooter .bottomLogo		{ padding-right: 15px; }
	.indexFooter .copyright		{ padding-left: 10px; font-size: 13px; }
	.thankYouInfo	{ margin-top: 5px; }
	.section9 .actionBox	{ padding:20px 25px; }
	.affiliates .banners ul li	{ width: 42.5%; }
	.exchanges	{ display: block; }
	.cryptoproduct .rightPanel	{ display: block; }
	.productDetail	{ display: block; }
	.productDetail .productDetailInfo { width: 100%; }	
	.productDetail .productDetailInfo .status	{ top: 78px; }
	.cryptoproduct .rightPanel article	{ width: 46%; }
	.pageEditProfile .content	{ display: flex; }
	.pageEditProfile .editProfile	{ width: 100%; }
	.changePassword	{ margin: 5% 13%; }
	.indexFooter .bottomLogo	{ width: 125px; }
	.link a	{ font-size: 13px; }
	.indexFooter .copyright	{ font-size: 12px; }
	.tutorials	{ padding: 20px 10px; }
	
}


/* ###### For Mobile###### */
@media only screen and (max-width:767px)
{	
	body	{ padding-top: 0px; }
	
	.wrapper
	{
		border:none;
		width:100%;
	}
	
	/*-- Page = Mobile Header */
	.mobileHeader
	{
		background:#fc703c;
		height:45px;
		overflow:hidden;
		
		-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.35);
		-moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.35);
		box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.35);
		z-index:15;
		padding:0px;
	}
	.mobileHeader label
	{
		width:100%;
		padding:0px 45px 0px 45px;
		text-align:center;
		line-height:45px;
		color:#ffffff;
		box-sizing:border-box;
		text-align: center;
		font-weight:500;
		font-size:16px;
	}
	.mobileHeader label img
	{
		max-width:75px;
		padding-top:14px;
	}
	.mobileHeader .navLeft,
	.mobileHeader .navRight
	{	
		width:42px;
		height:45px;
		text-align:center;
		color:#ffffff;
		position:absolute;
		top:0px;
		left:0px;
		line-height:45px;
		z-index:100;
	}
	.mobileHeader a.backIco	{ left: -5px; }
	.mobileHeader a.menuIco:after
	{
		font-family:"FontAwesome";
		content:"\f039";
		font-size: 19px;
	}
	.mobileHeader a.backIco:after
	{
		font-family:"FontAwesome";
		content:"\f053";
	}
	.overlay  { left: 0px; }	
	.mobileMenu	
	{ 
		width: 85%; 
		left: 0px;
		
		-webkit-transform: translate3d(-100%,0,0);
		-moz-transform: translate3d(-100%,0,0);
		transform: translate3d(-100%,0,0);
	}
	.mobileMenu ul li a:after
	{
		content: "\f054";
		right: 15px;
	}
	.mobileMenu .profilePic
	{
		height: 53px;
		width: 53px;
		line-height: 53px;
		background: #d2613b;
		overflow: hidden;
		text-align: center;
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.mobileMenu .profilePic img
	{
		max-width: 100%;
		vertical-align: middle;
	}
	.mobileMenu .userProfile
	{
		height: 145px;
		background: linear-gradient(to bottom, #fc6c50, #ff8734);
		position: relative;	
	}
	.mobileMenu .userProfile h2
	{
		font-size: 24px;
		color: #fff;
		font-weight: 700;
		text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.51);
		padding: 45px 25px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.mobileMenu .userProfile h2 span
	{
		font-size: 16px;
		text-shadow: none;
		font-weight: 500;
		display: block;
	}
	
	.mobileMenu .logo
	{
		text-align: center;
		padding: 20px 0px;
		border-top: 6px solid #fbf7f5;
	}
	.mobileMenu .logo a img { max-width: 73%; }
	.stats
	{
		padding:10px 12px!important;
	}
	ul.detailListing li.title .col	{ padding: 10px 13px; }
	.detailLeft .stats .col
	{
		width:100%!important;
		float:none!important;
		text-align:left;
		margin:0px!important;
		border:none;
		border-bottom:1px solid #f4f4f4;
		padding:12px 100px 12px 0px;
		min-height:40px;
	}
	.detailLeft .stats .col h3,
	.detailLeft .stats .col label,
	.detailLeft .stats .col strong
	{
		display:inline-block;
		font-size:15px;
	}
	.detailLeft .stats .col strong
	{
		float:right;
		font-size:18px;
		position:absolute;
		top:3px;
		right:0px;
	}
	.pageDashboard .dashboardBanner	
	{ 
		height: auto; 
		background: #154354; 
		margin: 0px;
		padding:15px;
	}
	
	header nav ul li a.active	{ display: none; }
	header a.logo	{ float: none; }
	header .loginUser	{ float: none; }
	.pageDashboard .dashboardBanner h1	
	{ 
		font-size: 19px; 
		padding: 0px; 
		font-weight: 500;
	}
	.pageDashboard .dashboardBanner h1 span
	{
		font-size: 13px;
		color: #c4cbce;
		line-height: 17px;
	}
	.pageIndex{font-size:16px;}
	.pageIndex h2
	{
		font-size: 29px;		
		line-height: 1.41;
		margin-bottom:20px;
	}
	.pageIndex .section1, 
	.pageIndex .section2, 
	.pageIndex .section3, 
	.pageIndex .section4, 
	.pageIndex .section5, 
	.pageIndex .section6, 
	.pageIndex .section7,
	.pageIndex .section7 .wrapper,
	.pageIndex .section8, 
	.pageIndex .section9
	{
		padding:15px;
	}
	.pageIndex h1
	{
		font-size: 30px;
	}
	.section1 .warning,
	.section1 p
	{
		font-size: 18px;
		line-height: 28px;
	}
	.section2 .video,
	.section2 .contentText,
	.section5 .introducingGraphic,
	.section5 .introPoint
	{
		float:none;
		width:100%;
	}
	.section2 .video {height:165px; background: #fff; background-image: none;}
	.section2 .contentText .logo{text-align:center;}
	.section5 .introducingGraphic{ height:auto; line-height:100px; padding:10px; margin-bottom:25px;}
	.section5 .introducingGraphic img{max-width:70%;}
	.section7 .block{margin:20px 0px 0px;}
	.section9 .actionBox
	{
		width:98%!important;
		margin:auto;
	}
	.indexFooter .bottomLogo	 
	{ 
		display: none;
	}
	.indexFooter .copyright	
	{ 
		float: none; 
		padding: 5px 25px; 
		text-align: center;
		line-height: 19px; 
	}
	.section9	{ padding-bottom: 25px !important; }
	.section9 p	{ width: 95%; margin: 25px auto 0px; }
	.actionBox1	{ padding: 40px 0px 25px; }
	.actionBox1 .actionBox	{ margin: 0px 5%; }
	.actionBox1 h2	{ padding: 41px 5% 0px; }
	.section3	{ padding-top: 30px; }
	.section3 p	{ font-size: 21px; line-height: 30px; }
	.indexFooter .link	{ float: none; text-align:center; padding-bottom: 5px; }
	.termsPage	{ padding: 15px; }
	.termsPage p	 { line-height: 22px; }
	.currencieListing li	{ width: 95%; margin: 10px 0px; height: 150px; }
	.currencieListing li .ico	{ height: 40px; width: 40px; }
	.currencieListing li .currencieTop	{ padding-left: 53px; }
	.currencieListing li .currencieTop label	{ padding-top: 5px; font-size: 13px; }
	.currencieListing li .currencieTop label span { color: #0a1826; font-size: 13px; }
	.currencieListing li .currencieTop label span dt	{ width: 135px; color: #5e6d7d; }
	.currencieListing li .currencieBottom	{ padding-top: 8px; }
	.currencieListing li .currencieBottom label	
	{ 
		font-size: 14px;
		text-align: center; 
		color: #0a1826; 
		width: 31%;
		padding: 0px 5px;
	}
	.currencieListing li .currencieBottom label span	{ display: block; color: #5e6d7d; padding-bottom: 1px; }
	.footerMain	{ display: none; }
	.footerMain .col		{ width: 100%; text-align: center; }
	.footerMain .col1 p	{ width: 100%; }
	.footerMain .col h2:after	{ margin: 0px auto; }	
	.footerMain .quickLinks	{ padding: 0px 40px; text-align: left; }
	.footerMain .col2 .pageLinks	{ width: 50%; }
	.footerMain .col2 .inquiryLinks	{ width: 50%; }
	.footerMain .col3	{ padding-top: 15px; }
	.footerMain .col3 a	{ padding: 7px 0px; }
	.footerMain .copyright	{ font-size: 11px; padding: 14px 0px; }
	.pageCurrencieDetail .tabMenu	{ display: none; }
	.pageCurrencieDetail .fa-chevron-left	
	{
		display: block;	
		top: 5px;
		right: auto;
		left: 5px;
		text-decoration: none;
		font-size: 14px;
		z-index: 111;
		cursor: pointer;
	}
	.pageCurrencieDetail	{ background: #fff; }
	.pageCurrencieDetail .pageTitle	{ padding: 10px 0px; }
	.pageCurrencieDetail .pageTitle  h1	{ padding: 0px 35px; font-size: 18px; }	
	.pageCurrencieDetail .pageTitle span	{ top: -4px; left: 19px;  }
	.pageCurrencieDetail .pageTitle span img	{ max-width: 60%; }
	.pageTitle a	{ font-size: 13px; top: 3px; right: 4px; }
	.pageCurrencieDetail .content	{ display: block; }
	.pageCurrencieDetail .detailLeft	{ width: 100%; padding: 0px; }
	.pageCurrencieDetail .detailRight	{ display: none; }
	.detailLeft .stats .col	
	{ 
		width: 100%; 
		margin-bottom: 20px; 
		width: 49%;
		display: inline-block;
		float: none;
	}
	.detailLeft .stats .col3 
	{ 
		margin-bottom: 0px; 
	}
	.detailLeft .stats .col3 strong	{ top: 6px; }	
	.detailLeft .stats .col3:before	
	{ 
		left: 82px; 
		background-size: 32px 32px;
		top: 7px;
		left: 79px;
		height: 32px;
		width: 32px;
	}	
	ul.detailListing li .col	{ word-break: break-all; }
	ul.detailListing li .col1	{ width: 31%; }
	ul.detailListing li .col2	{ width: 26%; }
	ul.detailListing li .col3	{ width: 43%; }
	.pageLogin .logo a img { max-width: 80%; }
	.loginForm	{ padding-top: 20px; }
	.userBox	{ width: 95%; padding: 20px 15px; }
	.loginForm input[type="text"], .loginForm input[type="password"]	
	{
		font-size: 16px;
	}
	.pageLogin h1	{ padding-bottom: 7%; }
	.forgotPassFrom p	{ font-size: 14px; line-height: 22px; }
	.warningMesg	{ width: 90%; padding: 8px; }
	.pageMyProfile .content	{ display: block; }
	.myProfile	{ margin: 0px; width: 100%; padding: 0px 5%; }
	.myProfile .profileInfo h3	{ text-align: center; margin: 6% 0px 15px; }
	.myProfile .profileInfo h3 strong	{ display: block; }
	.myProfile .profileInfo a.editProfie	
	{ 
		font-size: 14px; 
		width: 100%;
		text-align: center;
		top: 55px;
	}
	.myProfile .profileInfo h3:after	{ padding-bottom: 31px; }
	.pageMyProfile .rightPanel	{ display: none; }
	.myProfile .profileInfo a.editProfie	{ text-decoration: none; }
	.pageEditProfile .content	{ padding: 15px 10px; }
	.editProfile	{ margin: 10px 0px; }
	.pageMyProfile .content	{ display: block; }
	.pageEditProfile .editProfile	{ width: 100%; padding: 0px; box-shadow: none; }
	.pageEditProfile .editProfile form	{ padding: 0px; }
	.pageEditProfile .editProfile .form li:last-child .lbl	 { display: none; }	
	.pageEditProfile .editProfile .form li:last-child .value	 { width: 100%; text-align: center; }	
	.editProfile .form li .segment	 { width: 100% !important; }
	.editProfile .form li:nth-child(5) .lbl	{ padding-top: 4px; }
	.editProfile .form li:nth-child(5) .lbl span 
	{ 	
		position: absolute; 
		top: 9px;
		right: 0px;
	}
	.userPhone:before	{ font-size: 29px !important; }	
	.myProfile .profileInfo .userpassword:before	{ left: 2px !important; font-size: 20px; }
	.changePassword	{ margin: 10px 0px; }
	.pageChangePassword .content	{ padding: 15px 10px; }
	.changePassword .form .lbl	{ width: 42%; text-align: left; }
	.changePassword .form .value	{ width: 58%; }
	.changePassword .form .lbl span	{ position: absolute; top: 14px; right: -5px; }
	.changePassword .form li:last-child .lbl	{ display: none; }
	.changePassword .form li:last-child .value	{ width: 100%; text-align: center; }
	.changePassword .form .value .input	{ width: 100%; }
	.thankYou	{ background-size: 250%;  }
	.thankYouInfo	{ width: auto; margin: 12px 6px 0px; padding: 25px 10px; }
	.thankYou h1	{ font-size: 31px; }
	.thankYou label	{ padding: 10px 0px 4px; }
	.thankYouInfo .checkEmail,
	.thankYouInfo .instantRegister
	{ width: 100%; border: none; }
	.thankYouInfo .checkEmail	
	{ 
		padding-bottom: 15px; 
		border-bottom: 1px dashed #cad0d5;
		margin-bottom: 20px;
	}
	.thankYouInfo img	{ max-width: 75%; } 
	.thankYouInfo h2	{ padding: 10px 0px 2px; }
	.thankYouInfo p	{ padding: 0px 20px; line-height: 26px; }
	.pageThankYou .instruction	{ padding: 45px 10px 0px; }	
	.pageThankYou .instruction label	
	{ 
		padding: 7px 0px;	
		width: 100%;
	}
	.pageThankYou .instruction .box	{ width: 100%; }
	.pageThankYou .copyright	{ font-size: 11px; padding: 15px 0px; }
	.indexTopLogo	{ text-align: center; padding: 10px 0px 1px; }	
	.indexTopLogo img	{ max-width: 65%; }
	.pageTitle	{ height: auto; }
	.pageAffiliate h1	{ font-size: 20px; }
	.affiliates	{ margin: 15px 10px; }
	.affiliates .instruction .enterId	{ text-align: center; }
	.affiliates .instruction .enterId p	{ padding-left: 0px; }
	.affiliates .instruction .enterId label	{ padding: 4px 0px; }
	.affiliates .instruction .enterId input	{ width: 100%; margin-bottom: 16px; }
	.affiliates .instruction .enterId a	{ padding: 6px 30px; color: #fff; background:#ff8800; }
	.affiliates h2 { font-size: 17px; text-align: center; padding: 10px 14px; }
	.affiliates .emailSwipeCopy .email h3	{ text-align: center; font-size: 17px; }
	.affiliates .affiliateLinks ul li label	{ width: 100%; }
	.affiliates .affiliateLinks .linksInfo	{ padding: 20px 5px 0px; }
	.affiliates .affiliateLinks ul li .value	{ width: 100%; padding: 3px 0px 0px 23px; }
	.affiliates .affiliateLinks ul li .value a	{ font-size: 14px; word-break: break-all; }
	.affiliates .affiliateLinks ul li .value a span	{ display: inline; }	
	.affiliates .affiliateLinks ul li:last-child	{ padding-bottom: 0px; }
	.affiliates .banners h3	{ font-size: 14px; margin-top: 12px; }
	.affiliates .emailSwipeCopy .emailSubject	{ padding: 0px; }
	.affiliates .emailSwipeCopy .email .emailMessage	{ padding: 10px 0px 0px; }
	.affiliates .emailSwipeCopy .email .emailRegards	{ padding: 10px 10px 0px; }
	.affiliates .banners ul li	{ width: 85%; margin: 0px auto 20px; }
	.affiliates .banners ul li a    { display: block; }
	.affiliates .banners ul li a.download	{ margin-bottom: 11px;  }
	.model .modelWrapper	{ width: 90% !important; }
	.exchanges .exchangesLinks	{ width: 100%; padding: 20px; }
	.exchanges .exchangesLinks a,
	.exchanges .exchangesLinks label	
	{ width: 100%; margin-right: 0px; margin-bottom: 20px; }	
	.cryptoproduct .rightPanel article	
	{ 
		width: auto; 
		min-height: initial; 
		margin: 0px 10px 25px; 
	}
	.productDetail .productDetailInfo	{ text-align: center; padding: 20px 10px; }
	.paggingMain	{ margin: 0px 10px; }
	.productDetail .productDetailInfo span	{ padding: 15px 0px 5px; }
	.productDetail .productDetailInfo .status	{ position: static; padding-bottom: 15px; }
	.productDetail .productDetailInfo blockquote	{ margin: 35px 0px 25px; text-align: left; }
	.productDetail .productDetailInfo .articleBanner	
	{ 
		height: 200px; 
		min-height: 200px; 
		line-height: 200px; 
	}	
	.productDetail .productDetailInfo .description { text-align: left; }
	.cryptoproduct .rightPanel	{ padding: 25px 0px; }
	.tutorials	{ padding: 10px; }
	.tutorials label	
	{ 
		padding: 10px 0px 10px 24px; 
		font-size: 15px; 
		font-weight: 400; 
		line-height: 20px;
	}  
	.tutorials label:before	{ top: 11px; left: 0px; }
	.tutorials label p	{ font-size: 15px; line-height: 21px; width: 100%; padding-top: 5px; }
	
}


